.col-lg-view6 .product 
{
    margin-bottom:15px;
    margin-top:15px;
    background:#F7F7F7;
    border-radius: 4px;
    padding-bottom:10px;
    width:100%;    
    -moz-box-shadow: inset 0 0 10px #EAEAEA;
    -webkit-box-shadow: inset 0 0 10px #EAEAEA;
    box-shadow: inset 0 0 10px #EAEAEA;
}
.col-lg-view6 .product:hover 
{
    background:#F2F8FF;
    border-radius: 4px;
    padding-bottom:10px;
}
.col-lg-view6 .product h3
{
    font-size: 16px;
    border-top: none;
    color: #FFF;
    background: #0D6796;
    border-radius: 4px 4px 0px 0px;
    padding: 7px 20px 7px 10px;
    float:left;
    width:100%;
    margin-top:0;
}
.col-lg-view6 .product h3 a, .col-lg-view6 .product h3 a:hover
{
    color:#fff;
    text-decoration:none;
}
.product-header h3
{
    font-size:27px;
    font-weight:bold;
    color:#333;
    padding-top:0px;
}
.col-lg-view6 .product .col-lg-3 ul 
{
    margin:0;
    padding:0;
    float:left;
}
.col-lg-view6 .product .col-lg-3 ul li 
{   
    list-style:none;
    margin: 0 0 15px 0;
    padding:0;
}
.col-lg-view6 .product .col-lg-3 ul li i
{
    background-image: url('view6_icon_bg.png');
    width:23px;
    height:17px;
    float:left;
}
.col-lg-view6 .product .col-lg-3 ul.cl-info
{
    font-size:11px;
}
.col-lg-view6 .product .col-lg-3 ul li.cl-senginedes i
{
    background-position: -98px -174px;
}
.col-lg-view6 .product .col-lg-3 ul li.cl-transmission i
{
    background-position: -98px -124px;
}
.col-lg-view6 .product .col-lg-3 ul li.cl-body i
{
    background-position: -98px -220px;
}
.col-lg-view6 .product .col-lg-3 ul li.cl-odometer i
{
    background-position: -98px -268px;
}
.col-lg-view6 .product .col-lg-3 ul li.cl-type-class i
{
    background-position: -98px -315px;
}
.col-lg-view6 .product .carfacts-badge 
{
    background-image: url('view6_icon_bg.png');
    background-position: -288px -336px;
    width:110px;
    height:20px;
    float:left;
    text-indent: -10000px;
    margin-left:20px;
}
.col-lg-view6 .product .More-Details:hover, input.btn-success:hover
{
    background:#0D6796;
}
.col-lg-view6 .product .flag-premium
{
    background-image: url('view6_icon_bg.png');
    background-position: -192px -408px;
    display: block;
    height: 66px;
    position: absolute;
    right: 25px;
    text-indent: -10000px;
    top: 10px;
    width: 18px;
    z-index: 10;
}
.col-lg-view6 .product .cl-video 
{
    background-image: url('view6_icon_bg.png');
    background-position: -201px -344px;
    display: block;
    height: 30px;
    left: 45px;
    position: absolute;
    text-indent: -10000px;
    top: 20px;
    width: 30px;
}
#id-filer-order form select#filter_resultsperpage 
{
    width:80px;
    float:left;
}
#id-filer-order form select#filter_sort 
{
    width:195px;
    float:left;
    margin-right:5px;
}
.col-lg-6 .addthis_toolbox 
{
    margin-top:5px;
    float:right;
}
.idHideTradeIn label.labelHideTradeIn, .idTradeIn label.labelTradeIn
{
    margin:10px 0;
    color:#0D6796;
    cursor:pointer;
}
.idHideTradeIn label.labelHideTradeIn:hover, .idTradeIn label.labelTradeIn:hover
{
    text-decoration:underline;    
}
p.clStandardfeatures1
{
    background: #DFDFDF;
    margin: 0;
    padding: 7px 10px;
    float: left;
    width: 100%;
    color: #333;
    font-weight: bold;
    cursor: pointer;
    border-radius: 0px 0px 4px 4px;
}
p.clStandardfeatures2
{
    background: #DFDFDF;
    margin: 0;
    padding: 7px 10px;
    float: left;
    width: 100%;
    color: #333;
    font-weight: bold;
    cursor: pointer;
}
div.clFacebook 
{
    margin-top:15px;
    float:left;
}
label.Drive-Away-Detail 
{
    font-size:11px;
}
/*------------- footer---------------*/
ul.pagination li input {
    background-color: #fff;
    border: 1px solid #ddd;
    float: left;
    padding: 5px 10px;
}

ul.pagination li.active input {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    float: left;
    padding: 5px 10px;
}
/* PC */
.col-lg-view6 .product .product-image-b, .col-lg-view6 .product .product-image-s 
{
}
.col-lg-view6 .product .line-right 
{
    border-right: 1px solid #ccc;
}
div#main
{
    padding: 0 20px; 
}
.col-lg-view6 .product .product-image-b img
{
    width:100%;
    border: 1px solid #ccc;
}
.col-lg-view6 .product .product-image-s img
{
    width:99.5%;
    border: 1px solid #ccc;
}
.col-lg-view6 .product .row.clPadBox
{
    padding-left:10px;
    padding-right:10px;
}
.col-lg-view6 .product .product-description 
{
    position:                   relative;
    font-family:                sans-serif;
    display:                    block;
    height:                     5.4em;
    overflow:                   hidden;
    font-size:                  12px;
}
.col-lg-view6 .product .product-description .text-description {
    color:                      #333;
    overflow:                   hidden;
    font-size:                  12px;
    line-height:                1.2em;
    text-align:     			justify;
    padding:                    10px 0;
}
    
.col-lg-view6 .product .product-description .text-description:after {
    content:                    ' ';
    position:                   absolute;
    display:                    block;
    width:                      100%;
    height:                     1em;
    bottom:                     0px;
    left:                       0px;
}
.col-lg-view6 .row-view6-img
{
    margin-left:-6px;
    margin-right:-6px;
}
.col-lg-3 ul.list-product li 
{
    width:100%;
    float:left;
    font-size:11px;
}
.les_video_view6 img
{
    margin:15px 0 0 12%;
    float:left;
}
.col-lg-view6 .product .More-Details
{
    display: block;
    text-align:center;
    float:left;
    bottom: 0px;
    left: 0px;
    padding: 8px 12px;
    color: #fff;
    width:72%;
    margin-left:12%;
    margin-top:15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #2c7cc0;    
    background: -moz-linear-gradient(top, #2c7cc0 0%, #0a67b6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7cc0), color-stop(100%,#0a67b6));
    background: -webkit-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -o-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -ms-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: linear-gradient(to bottom, #2c7cc0 0%,#0a67b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7cc0', endColorstr='#0a67b6',GradientType=0 );
}
.col-lg-view6 .product .More-Details p
{
    font-size:30px;
    margin:-4px 0;
}
.col-lg-view6 .product a.More-Details:hover
{
    text-decoration:none;
}
input.btn-success
{
    display: block;
    float:left;
    bottom: 0px;
    left: 0px;
    padding: 8px 12px;
    color: #fff;
    width:100px;
    margin-left:25px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #2c7cc0;    
    background: -moz-linear-gradient(top, #2c7cc0 0%, #0a67b6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7cc0), color-stop(100%,#0a67b6));
    background: -webkit-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -o-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -ms-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: linear-gradient(to bottom, #2c7cc0 0%,#0a67b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7cc0', endColorstr='#0a67b6',GradientType=0 );
}
.col-lg-view6 .product .product-price
{
    font-size:24px;
    font-weight:bold;
    color:#333;
    padding-top:0px;
    width:90%;
    float:left;
    text-align:center;
    padding-right:15px;
    margin-left:10px;
}
.col-lg-view6 .product .Drive-Away
{
    font-size:11px;
    width:92%;
    text-align:center;
    float:left;
    margin-left:0;
}
#div-Amount-Repayment, #div-Interest-Rate
{
    float:right;
    margin-bottom:5px;
    color:#000;
}
.css-view7 .widget
{
    width:100%;
    float:left;
    margin-bottom:20px;
}

/* Fold 1 only */
@media (min-width: 992px) and (max-width: 1199px)
{
    .les_video_view6 img
    {
        margin:10px 0 0 10%;
        float:left;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    
    .row-view6-mg
    {
        margin-left:0 !important;
        margin-right:0 !important;
    }
    .row-view6-pd
    {
        padding-left:23px !important;
        padding-right:23px !important;
    }
    .col-lg-view6 .product .line-right 
    {
        border-right: 0;
    }
    .col-lg-3 .cl-product-all
    {
        float:left;
        width:150px;
        margin: 10px 5px 0 5px;
    }
    .les_video_view6 img
    {
        margin:25px 15px 0 15px;
        float:right;
    }
    .col-lg-view6 .product .More-Details-Price
    {
        float:left !important;
        position:absolute;
        margin-bottom:-60px !important;
        margin-left:15px !important;
        padding: 3px 0 !important;
        font-size:11px;
    }
    .col-lg-view6 .product .More-Details p {
        font-size: 24px;
        margin: -5px 0;
    }
    .col-lg-view6 .product .More-Details
    {
        display: block;
        float:right;
        bottom: 0px;
        left: 0px;
        padding: 8px 12px;
        color: #fff;
        width:18%;
        margin:10px 15px 0 0;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        background: #2c7cc0;        
        background: -moz-linear-gradient(top, #2c7cc0 0%, #0a67b6 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7cc0), color-stop(100%,#0a67b6));
        background: -webkit-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
        background: -o-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
        background: -ms-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
        background: linear-gradient(to bottom, #2c7cc0 0%,#0a67b6 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7cc0', endColorstr='#0a67b6',GradientType=0 );
    }
    div.clFacebook
    {
        display:none !important;
    }
    .col-lg-view6 .product .product-description .text-description 
    {
        padding:10px 15px;
    }
}
/* Mobile only */
@media (max-width: 767px) {
    .col-lg-view6 .product .product-description .text-description
    {
        line-height:1.3em;
    }
    div#main
    {
        padding: 0; 
    }
    .col-lg-view6 .hidden-m-v6
    {
        display:none !important;
    }
    .col-lg-view6 .product .line-right 
    {
        border-right: 0;
    }
    .col-lg-view6 .product .col-mb-6
    {
        width:50%;
        float:left;
    }
    .col-lg-view6 .product .col-mb-pad
    {
        padding-left:0;
    }
    .col-lg-view6 .product .product-image-b
    {        
        margin-bottom:15px;
    }
    .col-lg-view6 .product .product-image-b img
    {
        width: 100%;
        height:auto;
        border: 1px solid #ccc;
    }
    .col-lg-view6 .product .col-lg-3 ul li.cl-senginedes, .col-lg-view6 .product .col-lg-3 ul li.cl-transmission, .col-lg-view6 .product .col-lg-3 ul li.cl-body, .col-lg-view6 .product .col-lg-3 ul li.cl-odometer, .col-lg-view6 .product .col-lg-3 ul li.cl-type-class {
        list-style: none;
        margin: 0 0 15px 0;
        padding: 0;
        float:left;
    }
    .col-lg-view6 .product .product-description 
    {
        padding:0 10px;
        font-size: 13px;
    }
    .col-lg-3 .cl-product-all
    {
        float:left;
        width:150px;
        margin: 10px 5px 0 5px;
    }
    .col-lg-3 ul.list-product li 
    {
        font-size:13px;
    }
    .les_video_view6 img
    {
        margin:20px 15px 0 15px;
        float:right;
    }
    .col-lg-view6 .product .More-Details-Price
    {
        float:left !important;
        position:absolute;
        margin-bottom:-50px !important;
        margin-left:20px !important;
        padding: 3px 0 !important;
        font-size:11px;
    }
    .col-lg-view6 .product .More-Details p {
        font-size: 24px;
        margin: -5px 0;
    }
    .col-lg-view6 .product .More-Details
    {
        display: block;
        float:right;
        bottom: 0px;
        left: 0px;
        padding: 8px 12px;
        color: #fff;
        width:35%;
        margin:5px 15px 5px 0;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        background: #2c7cc0;        
        background: -moz-linear-gradient(top, #2c7cc0 0%, #0a67b6 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7cc0), color-stop(100%,#0a67b6));
        background: -webkit-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
        background: -o-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
        background: -ms-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
        background: linear-gradient(to bottom, #2c7cc0 0%,#0a67b6 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7cc0', endColorstr='#0a67b6',GradientType=0 );
    }
    .col-lg-view6 .product .product-price
    {
        font-size:27px;
        font-weight:bold;
        color:#333;
        padding-top:0px;
        float:none;
        text-align:center;
        padding-right:15px;
        margin-left:10px;
    }
    .col-lg-view6 .product .Drive-Away
    {
        font-size:11px;
        text-align:center;
        float:none;
    }
    .col-lg-6 .addthis_toolbox
    {
        width:125px;
        margin-left:10px !important;
        float:right;
        margin-top:10px;
    }
    .cl-sort-vehicle
    {
        margin:15px 0 10px 0;
    }
    #galleria
    {
        margin-top:10px;
    }
}

.cl-brick-price
{
    text-decoration:line-through;
    font-weight:normal !important;
    font-style:italic;
}
.product-price span.cl-name-price
{
    text-decoration: none !important;
    font-size:14px;
    font-weight:normal;
    float:left;
    padding-top:9px;
}
.sold_out {
    background: url('sold_bg_img.png') no-repeat scroll left top transparent;
    float: left;
    height: 79px;
    margin-left: -3px;
    margin-top: -3px;
    position:absolute;
    width: 90px;
    z-index: 999;
    text-align: center;
    color: #FF5C5A;
}
@media (max-width: 767px)
{
    .sold_out {
        background: url('sold_bg_img.png') no-repeat scroll left top transparent;
        float: left;
        height: 79px;
        margin-left: -3px;
        margin-top: -3px;
        position:absolute;
        width: 90px;
        z-index: 999;
        text-align: center;
        color: #FF5C5A;
    }
}